@ECHO OFF
REM
REM     This file was created by the install procedure at the time the
REM     software was copied from the master source disks to the hard drive.
REM
REM     It is a program to start up the Manual Adjustment Procedure for a
REM     Tektronix TDS 700D Oscilloscope.
REM
REM     Copyright 1998 by Tektronix, Inc. All rights reserved.
REM
REM     This program is to be executed in this directory. To run this program
REM     and do the adjustment, enter this command at the DOS prompt:
REM             ADJ700D
REM
REM     The following GPIB card configuration was specified when the
REM     adjustment software was installed using the program "install".
SET GPIB0=PC2 1 7 87
SET GPIB1=
REM
REM     The following variables are defined specifically for this manual
REM     adjustment process and should not be modified.
SET CATSLOG=ON
SET CATSTEMP=25
SET CATSFAIL=ASK
SET CATSFILES=\TDS700D.ADJ
SET CATSBORDCOLOR=10
SET CATSCHARCOLOR=11
SET CATSWARNCOLOR=79
SET CATSHIGHCOLOR=112
SET TMODE=MD
REM
REM     Call a .exe to ask about Options 3c and 4c,
REM     and choose the appropriate g_config file.
ask3c4c.exe
REM
REM     The following line starts the adjustment program.
.\TDS700CG.EXE
REM
REM     The following lines unset the environment variables used in the
REM     adjustment procedure.
SET CATSLOG=
SET CATSTEMP=
SET CATSFAIL=
SET CATSFILES=
SET CATSBORDCOLOR=
SET CATSCHARCOLOR=
SET CATSWARNCOLOR=
SET CATSHIGHCOLOR=
SET TMODE=
